body {
  margin: 0;
  font-family: 'Myriad Pro Regular', sans-serif ; 
}

* {
  padding: 0px;
}


@font-face {
  font-family: "quicksandBold";
  src:
    url("../fonts/Quicksand-Bold.woff") format("woff")
}

@font-face {
  font-family: "QuicksandRegular";
  src:
    url("../fonts/Quicksand-Regular.woff") format("woff")
}

@font-face {
  font-family: "ArvoBold";
  src:
    url("../fonts/Arvo-Bold.woff") format("woff")
}

@font-face {
  font-family: "WorkSansRegular";
  src:
    url("../fonts/WorkSans-Regular.woff") format("woff")
}
@font-face {
  font-family: "WorkSansBold";
  src:
    url("../fonts/WorkSans-Bold.woff") format("woff")
}

@font-face {
  font-family: "MYRIADPROREGULAR";
  src:
    url("../fonts/MYRIADPRO-REGULAR.woff") format("woff")
}


.pol-roj-landingpage-body{
  background-color: #ffefd9;
}





/* Navigation  start */


#pol-navbar {
  position: fixed;
  top: 0;
  transition: top 0.3s;
  background-color: #31442c !important;
  font-family: "QuicksandRegular";
  padding-top: 17px;
  padding-bottom: 17px;
}

#pol-navbar .navbar-brand img{
  width: 150px;
  position: absolute;
  display: block;
  top: 0px;
}
#pol-navbar .navbar-dark .navbar-nav .nav-link {
  color: rgb(255 255 255 / 82%);
}

#pol-navbar .icon-wrap{
  display: inline-block;
  padding-left: 20px;
  width: 90px;
  text-align: right;
}
#pol-navbar .social-icon {
  display: inline-block;
  /* width: 10px;*/
  height: 20px; 
  /* border: 1px solid blue;    
  background-color: yellow;  */
  margin-left: 5px;
}
#pol-navbar .social-icon .top-social-icon {
 height: 20px;
}

#pol-navbar .nav-link {
  text-transform: inherit;
  font-size: 15px;
  color: rgb(213 213 213);
  font-family: "WorkSansRegular";
}

#pol-navbar.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
  color: #fff !important;
}









/* dropdown start */

#pol-navbar .dropdown-submenu {
  position: relative;
}

#pol-navbar .dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

#pol-navbar .dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

#pol-navbar .dropleft.show {
  transform: translate(-225px, 0px);
  position: absolute;
  inset: 0px 0px auto auto;
  margin: 0px;
}
#pol-navbar.navbar-expand-lg .navbar-nav .dropdown-menu {
  margin-top: 20px;
}

#pol-navbar .dropdown-item {
  font-family: "WorkSansRegular";
}
#pol-navbar .dropdown-item:active {
  color: #a3a3a3;
  text-decoration: none;
  background-color: #ffefd9;
}

/* dropdown end */



@media only screen and (max-width: 767px) and (min-width: 0px){
  /* #pol-navbar .navbar-nav.d-flex {
    display: -ms-flexbox!important;
    display: unset;
  } */
  #pol-navbar .icon-wrap {
    display: inline-block;
    padding-left: 20px;
    width: auto;
    text-align: right;
}
#pol-navbar .navbar-brand img {
  width: 65px;
  position: absolute;
  display: block;
  top: 0px;
}
#pol-navbar {
  position: fixed;
  top: 0;
  transition: top 0.3s;
  /* background-color: #532d6d !important; */
  font-family: "QuicksandRegular";
  padding-top: 7px;
  padding-bottom: 7px;
}
#pol-navbar .navbar-nav.mt-2 {
  margin-top: 40px !important;
}
#pol-navbar.navbar-expand-lg .navbar-nav .dropdown-menu {
  margin-top: 0px;
}



}

/* Navigation end */







/* Hero banner start */

.pol-img-desktop {
  display: block;
}

.pol-img-mob {
  display: none;
}

.pol-roj-homepage-herobanner .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 30%;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  font-family: "ArvoBold";
}
.pol-roj-homepage-herobanner .carousel-caption h5{
  font-size: 70px;
  text-shadow: -5px -5px 16px #000000;
  text-transform: uppercase;
}
.pol-roj-homepage-herobanner .carousel-caption .slider-caption1{
  font-size: 50px;
}
.pol-roj-homepage-herobanner {
  margin-top: 4%;
}

@media only screen and (max-width: 1440px) and (min-width: 0px){
    .pol-roj-homepage-herobanner .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20%;
    left: 15%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    font-family: "ArvoBold";
    }
}


@media only screen and (max-width: 1024px) and (min-width: 0px){
    .pol-roj-homepage-herobanner .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 5%;
    left: 15%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    font-family: "ArvoBold";
    }
    
    .pol-roj-homepage-herobanner .carousel-caption h5 {
    font-size: 60px;
    text-shadow: -5px -5px 16px #000000;
    text-transform: uppercase;
    }
    
    .pol-roj-homepage-herobanner .carousel-caption .slider-caption1 {
    font-size: 40px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 0px){

  .pol-img-desktop {
    display: none;
  }
  
  .pol-img-mob {
    display: block;
  }

.pol-roj-homepage-herobanner .carousel-caption {
  position: absolute;
  right: auto;
  bottom: 0%;
  left: 0%;
  z-index: 10;
  /* padding-top: 20px; */
  /* padding-bottom: 20px; */
  color: #fff;
  text-align: center;
  top: 30%;
}
.pol-roj-homepage-herobanner .joinbutton {
  display: block;
  text-align: center;
  margin: auto;
  border-radius: 40px;
  padding: 1px 19px 1px 19px;
  background-color: #532d6d;
  margin-top: 0px;
  font-size: 12px;
}
.pol-roj-homepage-herobanner .d-md-block {
  display: block!important;
  width: 100%;
}
.pol-roj-homepage-herobanner .golf-fore-lifelogo {
  max-width: 50%;
}
#pol-navbar .icon-wrap {
  display: inline-block;
  padding-left: 0px;
}
.pol-roj-homepage-herobanner .carousel-caption .slider-caption1 {
  font-size: 20px;
}
.pol-roj-homepage-herobanner .carousel-caption h5 {
  font-size: 30px;
  text-shadow: -5px -5px 16px #000000;
  text-transform: uppercase;
}

}

/* Hero banner end */





/* Welcome to Pin Oak Land Company section start  */
.pol-roj-welcomesection-container{
  width: 70%;
  margin: auto;
  padding: 30px 10px 20px 10px;
}
.pol-roj-welcomesection-container h3{
  font-family: "WorkSansRegular";
  /* font-weight: 600; */
}

/* Welcome to Pin Oak Land Company section end  */








/* --------- Our Properties section start --------- */

.pol-roj-our-properties-section-container{
position: relative;
}

.pol-roj-properties-sec-img{
  background-color: #000000;
}
.pol-roj-properties-sec-img:hover{
  opacity: 0.5;
}

.our-properties-head-text{
  text-align: center;
  font-size: 32px;
  font-family: "ArvoBold";
  text-transform: uppercase;
  padding-bottom: 25px;
  position: relative;
  display: block;
  width: fit-content;
  margin: auto;
}

.pol-roj-centered-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 30px;
  font-weight: 700;
  font-family: "WorkSansBold";
  color: white;
  text-shadow: -1px 4px 7px #000000;
  width: max-content;
}

.pol-roj-our-properties-image-wrap{
background-color: rgb(0, 0, 0);
    width: 100%;
    position: relative;
    display: block;
}




.our-properties-head-text:before {
  content: "";
  display: block;
  width: 150px;
  height: 3px;
  background: #482e1e;
  left: -60%;
  top: 25%;
  position: absolute;
}
.our-properties-head-text:after {
  content: "";
  display: block;
  width: 150px;
  height: 3px;
  background: #482e1e;
  right: -60%;
  top: 25%;
  position: absolute;
}

.new:before {
  
  left: -100%;
 
}
.new:after {
  
  right: -100%;
  
}

.video:before {
  
  left: -70%;
 
}
.video:after {
  
  right: -70%;
  
}

.sold:before {
  
  left: -210%;
 
}
.sold:after {
  
  right: -210%;
  
}


@media only screen and (max-width: 767px) and (min-width: 0px){

.our-properties-head-text:before {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  background: #482e1e;
  left: -10%;
  top: 25%;
  position: absolute;
}
.our-properties-head-text:after {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  background: #482e1e;
  right: -10%;
  top: 25%;
  position: absolute;
}

.sold:before {
  
  left: -50%;
 
}
.sold:after {
  
  right: -50%;
  
}

.contactRowMobile{
    display:block;
}

.contactRowMobile .col-4, .contactRowMobile .col-8{
    max-width:100%;
}


}

/* --------- Our Properties section end --------- */






/* sEE WHAT OTHER HAVE TO SAY  section start */

.pol-roj-clientfeedbackslider-container {
  padding-top: 70px;
}

.pol-roj-clientfeedbackslider-container .carousel-caption {
  position: absolute;
  right: auto;
  bottom: 0%;
  left: 12%;
  z-index: 10;
  /* padding-top: 20px; */
  /* padding-bottom: 20px; */
  color: rgb(0, 0, 0);
  text-align: center;
  top: 0%;
  width: 76% !important;
}

.pol-roj-clientfeedbackslider-container .d-md-block {
  display: block !important;
  width: 100%;
}

.pol-roj-clientfeedbackslider-container .carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 10px;
  height: 10px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgb(104 104 104 / 50%);
  border-radius: 50px;
}
.pol-roj-clientfeedbackslider-container .carousel-indicators .active {
  background-color: rgb(0, 0, 0);
}
.pol-roj-clientfeedbackslider-container .pol-roj-slider-img {
  height: 190px;
  width: 100%;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
 }
 
 .carousel-control-next-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
 }

 .clientfeedbackslider-head-text {
  text-align: center;
  font-size: 32px;
  font-family: "ArvoBold";
  text-transform: uppercase;
  padding-bottom: 25px;
  position: relative;
  display: block;
  width: fit-content;
  margin: auto;
}


 @media only screen and (max-width: 767px) and (min-width: 0px){

  .pol-roj-clientfeedbackslider-container .carousel-caption {
    position: absolute;
    right: auto;
    bottom: 0%;
    left: 0%;
    z-index: 10;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
    color: rgb(0, 0, 0);
    text-align: center;
    top: 0%;
    width: 100% !important;
  }
 .pol-roj-clientfeedbackslider-container .pol-roj-slider-img {
  height: 330px;
}

 }

/* sEE WHAT OTHER HAVE TO SAY  section end */






/* Looking to sell your land? Contact Us section start  */

.pol-roj-contactus-section-container-wrap {
  padding-top: 40px;
  background-color: #2b3620;
  margin-top: 70px;
  padding-bottom: 30px;
}

.contactus-section-head-text {
  text-align: center;
  font-size: 32px;
  font-family: "ArvoBold";
  text-transform: uppercase;
  /* padding-bottom: 25px; */
  position: relative;
  display: block;
  width: fit-content;
  margin: auto;
  background-color: #472d1e;
  padding: 10px 20px 5px 20px;
  margin-top: -70px;
  color: white;
  margin-bottom: 30px;
}

.pol-roj-form-wrap{
  width: 85%;
  margin: auto;
}

.pol-roj-contact-submit-btn {
  display: block;
  background-color: #1d2919;
  border: 1px solid #1d2919;
  border-radius: 0px;
  font-size: 22px;
    padding: 10px 20px;
}

.pol-roj-contact-submit-btn:hover {
  background-color: #45633b;
  border: 1px solid #1d2919;
}

.pol-roj-contactus-text-area {
  height: 190px !important;
}


@media only screen and (max-width: 767px) and (min-width: 0px){

.pol-roj-contactus-section-container-wrap .pol-roj-form-input-mt {
margin-top: 20px;
}

}

/* Looking to sell your land? Contact Us section end  */





/* Footer section start */

.pol-roj-footer-section-container-wrap{
  background-color: #000000;
}

.pol-roj-footer-sec-img {
width: 100%;
position: relative;
max-width: 200px;
margin: auto;
display: block;
margin-top: 30px;
}

.pol-roj-footer-copyright-sec{
  color: white;
    margin-top: 30px;
    margin-bottom: 30px;
}
.pol-roj-footer-copyright-sec h6 {
  font-family: "MYRIADPROREGULAR";
  font-size: 12px;
}


/* Footer section end */

.greenField{
    background:url('/img/monroeLodge/parallaxGreens.png');
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    background-attachment: fixed;
    height:350px;
}


@media(min-width:770px){
    .desktopVideo{
        display:block;
        height:280px;
        width:100%;
    }
    
    .mobileVideo{
        display:none;
        
    }
}

@media(min-width:1440px){
    .desktopVideo{
        height:335px;
    }
    
}

@media(min-width:1900px){
    .desktopVideo{
        height:400px;
    }
    
}



@media(max-width:769px){
    .desktopVideo{
        display:none;
    }
    
    .mobileVideo{
        display:block;
        height:248px;
        width:100%;
    }
}





/* tesitimonials start */

 /* Slider */
 .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }
  
  .slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0; }
    .slick-list:focus {
      outline: none; }
    .slick-list.dragging {
      cursor: pointer;
      cursor: hand; }
  
  .slick-slider .slick-track,
  .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  
  .slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto; }
    .slick-track:before, .slick-track:after {
      content: "";
      display: table; }
    .slick-track:after {
      clear: both; }
    .slick-loading .slick-track {
      visibility: hidden; }
  
  .slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none; }
    [dir="rtl"] .slick-slide {
      float: right; }
    .slick-slide img {
      display: block; }
    .slick-slide.slick-loading img {
      display: none; }
    .slick-slide.dragging img {
      pointer-events: none; }
    .slick-initialized .slick-slide {
      display: block; }
    .slick-loading .slick-slide {
      visibility: hidden; }
    .slick-vertical .slick-slide {
      display: block;
      height: auto;
      border: 1px solid transparent; }
  
  .slick-arrow.slick-hidden {
    display: none; }
  
  /* Slider */
  .slick-loading .slick-list {
    background: #fff url("./ajax-loader.gif") center center no-repeat; }
  
  /* Icons */
  @font-face {
    font-family: "slick";
    src: url("./fonts/slick.eot");
    src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
    font-weight: normal;
    font-style: normal; }
  
  /* Arrows */
  .slick-prev,
  .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none; }
    .slick-prev:hover, .slick-prev:focus,
    .slick-next:hover,
    .slick-next:focus {
      outline: none;
      background: transparent;
      color: transparent; }
      .slick-prev:hover:before, .slick-prev:focus:before,
      .slick-next:hover:before,
      .slick-next:focus:before {
        opacity: 1; }
    .slick-prev.slick-disabled:before,
    .slick-next.slick-disabled:before {
      opacity: 0.25; }
    .slick-prev:before,
    .slick-next:before {
      font-family: "slick";
      font-size: 20px;
      line-height: 1;
      color: white;
      opacity: 0.75;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
  
  .slick-prev {
    left: -25px; }
    [dir="rtl"] .slick-prev {
      left: auto;
      right: -25px; }
    .slick-prev:before {
      content: "\276E"; }
      [dir="rtl"] .slick-prev:before {
        content: "\276E"; }
  
  .slick-next {
    right: -25px; }
    [dir="rtl"] .slick-next {
      left: -25px;
      right: auto; }
    .slick-next:before {
      content: "\276F"; }
      [dir="rtl"] .slick-next:before {
        content: "\276F"; }
  
  /* Dots */
  .slick-dotted.slick-slider {
    margin-bottom: 30px; }
  
  .slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    color: black;
    width: 100%; }
    .slick-dots li {
      position: relative;
      display: inline-block;
      height: 20px;
      width: 20px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer; }
      .slick-dots li button {
        border: 0;
        background: transparent;
        display: block;
        height: 20px;
        width: 20px;
        outline: none;
        line-height: 0px;
        font-size: 0px;
        color: black;
        padding: 5px;
        cursor: pointer; }
        .slick-dots li button:hover, .slick-dots li button:focus {
          outline: none; }
          .slick-dots li button:hover:before, .slick-dots li button:focus:before {
            opacity: 1; }
        .slick-dots li button:before {
          position: absolute;
          top: 0;
          left: 0;
          content: "•";
          width: 20px;
          height: 20px;
          font-family: "slick";
          font-size: 10px;
          line-height: 20px;
          text-align: center;
          color: black;
          opacity: 0.25;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
      .slick-dots li.slick-active button:before {
        color: black;
        opacity: 0.75; }

        .testimonials {
            background-image: url("/img/testimonial.png");
            background-size: cover;
            background-position: center;
            padding: 2rem 0; }
            .testimonials__button {
              background: #002c57;
              color: white;
              border: 1px solid #003161;
              padding: 4px;
              text-align: center;
              width: fit-content;
              margin: 1rem auto; }
            .testimonials__stars {
              color: #ffce31;
              font-size: 3.5rem;
              display: flex;
              justify-content: center; }
            @media (max-width: 767px) {
              .testimonials__slider {
                margin: 1.5rem; } }
            .testimonials__slider .slick-dots li button:before {
              font-size: 2rem;
              color: grey;
              opacity: 0.9; }
            .testimonials__slider .slick-dots li.slick-active button:before {
              color: #000; }
            .testimonials__cite {
              text-align: center;
                color:#000; }
            .testimonials__item {
              background-color: inherit;
              color:#000;
              background-size: cover;
              /*padding: 2rem 2rem 2rem 2rem;*/
              position: relative;
              margin-top: 2rem;
              border-radius:0;
              font-weight: 500;
              font-size: inherit; }
              @media (max-width: 767px) {
                .testimonials__item {
                  padding: 2rem 1rem 1rem 1rem; } }
              /*.testimonials__item:before {
                content: 'Reviews';
                background-color: #0252a6;
                background-image: linear-gradient(to right, #0252a6, #158b9f);
                color: white;
                position: absolute;
                top: -1.5rem;
                left: 4rem;
                font-size: 1.5rem;
                padding: 0.25rem 1rem;
                border: 5px solid #fff;
                border-radius: 30px; }
                @media (max-width: 767px) {
                  .testimonials__item:before {
                    font-size: 1.5rem;
                    left: 2rem;
                    top: -1.5rem; } }
                @media (max-width: 575px) {
                  .testimonials__item:before {
                    left: 12px; } }*/
          


/* tesitimonials start */



.polrojCurrentListingscontainer .card{
    margin-bottom:20px;
}

.polrojCurrentListingscontainer .card .btn{
    background-color: #31442c;
    border-color: #31442c;
}

.polrojCurrentListingscontainer .card .btn-primary:not(:disabled):not(.disabled).active, 
.polrojCurrentListingscontainer .card .btn-primary:not(:disabled):not(.disabled):active, 
.polrojCurrentListingscontainer .card .show>.btn-primary.dropdown-toggle,
.polrojCurrentListingscontainer .card .btn-primary:hover
{
    color: #fff;
    background-color: #598150;
    border-color: #556e4f;
}

.polrojCurrentListingscontainer .cardImg {
    height: 370px;
    object-fit: cover;
}


.downloadBtn a{
  padding: 6px 20px;
  border-radius: 4px;
      background-color: #31442c;
    border-color: #31442c;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.downloadBtn a:hover,
.downloadBtn a:focus
{
      color: #fff;
    background-color: #598150;
    border-color: #556e4f;
}


._video{
/*  margin-top: 30px;*/
}
._video video{
  height: 300px;
  object-fit: cover;
}
@media only screen and (max-width:992px){
  .pol-roj-welcomesection-container{
    width: 95%;
    padding-bottom: 0;
  }
  .downloadBtn{
    margin-bottom: 0;
  }
  .downloadBtn a{
    width: 100%;
    margin: 5px 0;
  }
  .pol-img-mob {
        display: block;
        min-height: 200px;
        object-fit: cover;
    }
    .pol-roj-homepage-herobanner .carousel-caption h5{
      line-height: 25px;
    }
    .pol-roj-homepage-herobanner .carousel-caption{
      top: 37%;
    }
    ._video{
      margin-top: 0;
    }
}

._list{
  padding-left: 15px;
}
._list li{
  margin: 10px 0;
}

.property_listing_info h3{
  font-weight: bold;
  font-size: 22px;
  padding-bottom: 10px;
  margin-top: 30px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.property_listing_info ul{
  padding-left: 15px;
}
.property_listing_info h4{
  font-size: 20px;
}